{
    ":person is @mentioned in a conversation": ":person foi @mencionado em uma conversa",
    ":person mentioned you in a note on #:conversation_number": ":person mencionou você em uma nota na conversa #:conversation_number",
    "I'm @mentioned in a conversation": "Fui @mencionado em uma conversa"
}